Ticket #224 (closed defect: wontfix)

Opened 5 years ago

Last modified 5 years ago

Inconisty with Util-linux-ng multilib

Reported by: willimm Owned by: clfs-commits@…
Priority: minor Milestone: CLFS Standard 1.2.0
Component: BOOK Version: CLFS Standard GIT
Keywords: Cc:

Description

There is a bit of a inconsity with the book, that is somewhat confusing.

Normaly, in a package that needs to be build twice for multilib, there are two builds, the first one for 32-bit libs, and the second one for 64-bit libs and apps. (In MIPS multilib builds, there are 3 builds, one for 32-bit libs, the second for n32-bit libs, and the last one for the 64-bit libs and apps.)

But Util-Linux-NG's first build in Chapter 8 doesn't say if it's a 32-bit build. Instead, it just says "Util-Linux-NG 2.16". No info on whenever it's a 32-bit build or something else.

I think you should fix this inconisty for me.

Change History

comment:1 Changed 5 years ago by Cosmo

  • Status changed from new to closed
  • Resolution set to wontfix

It clearly says ${BUILD64} in the configuration line. There is no need to build 32bit and N32 in the temp tools.

Note: See TracTickets for help on using tickets.